@font-face {
  font-family: 'ES-2091256597405';
  src:
    url('ES-2091256597405-R.woff2') format('woff2'),
    url("ES-2091256597405-R.woff") format("woff");
  font-weight: normal;
  font-style: normal;
  font-display: swap;
}

@font-face {
  font-family: 'ES-2091256597405';
  src:
    url('ES-2091256597405-M.woff2') format('woff2'),
    url("ES-2091256597405-M.woff") format("woff");
  font-weight: 500;
  font-style: normal;
  font-display: swap;
}

/* 
@font-face {
  font-family: 'Aura';
  src:
    url('Aura-Regular.woff2') format('woff2'),
    url("Aura-Regular.woff") format("woff");
  font-weight: normal;
  font-style: normal;
  font-display: swap;
}

@font-face {
  font-family: 'Comodo';
  src:
    url('Comodo-Regular.woff2') format('woff2'),
    url("Comodo-Regular.woff") format("woff");
  font-weight: normal;
  font-style: normal;
  font-display: swap;
}

@font-face {
  font-family: 'Basque';
  src:
    url('Basque-Regular.woff2') format('woff2'),
    url("Basque-Regular.woff") format("woff");
  font-weight: normal;
  font-style: normal;
  font-display: swap;
}

@font-face {
  font-family: 'Elysian';
  src:
    url('Elysian-Regular.woff2') format('woff2'),
    url("Elysian-Regular.woff") format("woff");
  font-weight: normal;
  font-style: normal;
  font-display: swap;
}

@font-face {
  font-family: 'Fiero';
  src:
    url('Fiero-Regular.woff2') format('woff2'),
    url("Fiero-Regular.woff") format("woff");
  font-weight: normal;
  font-style: normal;
  font-display: swap;
}

@font-face {
  font-family: 'Ssonder';
  src:
    url('Ssonder-Regular.woff2') format('woff2'),
    url("Ssonder-Regular.woff") format("woff");
  font-weight: normal;
  font-style: normal;
  font-display: swap;
} */